table.table-min {
  font-size: 10px;
}

table.dataTable tfoot th,
table.dataTable tfoot td,
table.dataTable thead th,
table.dataTable thead td {
  padding: 6px 8px;
}
.mb-1 {
  margin-bottom: 1em;
}

.mb-2 {
  margin-bottom: 2em;
}

.mb-3 {
  margin-bottom: 3em;
}

.form-group.form-md-line-input.input-check {
  margin: 0;
  padding: 0 15px;
}

.form-group.form-md-line-input input[name^="d_"].form-control[readonly] {
  cursor: pointer;
}

.has-success .bootstrap-select .btn {
  border-color: oldlace;
  border-bottom: 1px solid #27a4b0;
}

.has-info .bootstrap-select .btn {
  border-color: oldlace;
  border-bottom: 1px solid #327ad5;
}

.dropdown-menu open {
  max-height: 300px;
}

.dropdown-menu.open {
  max-width: 960px;
}

.form-usuario {
  /*height: 200px;
  background-color: #000;*/
}

.portlet.light .dataTables_wrapper .dt-buttons {
  margin-top: 0px;
}
.dataTables_wrapper .dt-buttons {
  float: left;
}
/*
.modal.container{
  margin: 0 auto;
  
}*/

.modal.container.modalParametro {
  height: 300px;
}
.bootstrap-switch {
  display: block;
}

.logo-arriba-izquierda,
.logo-arriba-izquierda:hover,
.logo-arriba-izquierda:active {
  color: #fff;
  text-decoration: none;
}

.logo-arriba-izquierda > h2 > small {
  font-size: 9px;
  color: #fff;
  position: relative;
  top: -20px;
}

.logo-arriba-izquierda-inicio {
  color: #fff;
  text-decoration: none;
  padding: 50px;
  position: absolute;
  bottom: 0;
}
.logo-arriba-izquierda-inicio h2 {
  font-size: 4em;
}
.logo-arriba-izquierda-inicio > h2 > small {
  font-size: 15px;
  color: #fff;
  position: relative;
  top: -37px;
}

.modulo-pandora {
  min-height: 300px;
}
.logo-modulo {
  min-height: 210px;
  object-fit: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 80% 80%;
}
.descripcion-modulo {
  min-height: 210px;
}
.texto-descripcion-modulo {
  min-height: 176px;
}

.user-login-5 .login-container > .login-content {
  margin-top: 0 !important;
}

@media screen and (min-width: 1024px) and (max-width: 2500px) {
  #logo-inicio {
    margin-top: 20px;
    height: 50vh;
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 30% 60%;
  }
  #page-logo {
    object-fit: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
}

@media screen and (min-width: 200px) and (max-width: 1023px) {
  #logo-inicio {
    display: none;
  }
}

.fa-6x {
  font-size: 6em;
}

.fa-7x {
  font-size: 7em;
}

.fa-8x {
  font-size: 8em;
}

.contenedor-icono {
  max-height: 210px;
  text-align: center;
  padding: 15% 0;
}

.panel.panel-dark .panel-heading {
  color: #eef1f5;
  background-color: #26344b;
  border: 0;
}

.portlet.light > .portlet-title {
  padding: 10px 0 !important;
}

.vw-100 {
  width: 100%;
}

.swal2-container {
  z-index: 10000001 !important;
}

.tamaño-modal-areas {
  height: 30%;
  max-height: calc(100% - 80px);
}

.form-group.form-md-line-input .help-block {
  opacity: 1 !important;
}

.flatpickr-container {
  position: fixed;
}
